VDPAU ou pas ?

Je crois savoir que Kdenlive est censé supporter VDPAU depuis la version 0.7.8... Il y a t-il quelque chose à activer dans Kdenlive, une librairie à installer, sachant que j'utilise actuellement le driver propriétaire de ma carte Nvidia (GTX 560ti) vu que le noyau actuellement ne la supporte pas encore. (Ubuntu 10.10)

Bonjour racoon97,

Il y a un post marqué [résolu] dans ce forum francophone, il traite du support "VDPAU", apparemment activer la fonction n'est pas très utile et rends kdenlive instable.

@+